<div id="plank">
    <div id="dockContainer">
        <div id="dockWrapper">
            <div class="cap left"></div>
            <ul class="osx-dock">
                <li
                    *ngFor="let app of apps"
                    class="">
                    <span>{{app.Title}}</span>
                    <a
                        [routerLink]="app.Path"
                        routerLinkActive="running"
                        (click)="run(app)">
                        <img [src]="app.Icon" />
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>